<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment_team', language 'zh_cn', version '4.5'.
 *
 * @package     assignment_team
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['closemembership'] = '关闭会员注册';
$string['createteam'] = '创建团队';
$string['createteam_help'] = '创建团队';
$string['createteamerror'] = '团队创建失败';
$string['createteamlabel'] = '以我为成员创建新团队';
$string['deleteteam'] = '删除团队';
$string['deleteteam_help'] = '您可以通过选择“删除团队”按钮从团队分配中删除此团队。';
$string['deleteteamconfirmation'] = '是否确实要删除该团队？';
$string['deleteteamwarning'] = '除非您是团队中唯一的人，否则无法删除团队';
$string['editteam'] = '编辑团队';
$string['editthesefiles'] = '编辑这些文件';
$string['editthesefiles_help'] = '您可以在此处编辑提交草稿中的文件。

* 请注意，您还将更改团队成员的提交内容*';
$string['existingteams'] = '存在的团队';
$string['existingteams_help'] = '这些是其他学生已经为这个特定的团队作业创建的团队。团队名称后括号中的数字显示该团队已有多少学生。您只能加入具有开放状态的团队，并且一名学生最多只能加入一个团队。

每个团队允许的最小和最大学生人数将取决于作业。';
$string['jointeam'] = '加入团队';
$string['jointeam_help'] = '要加入团队，您需要从列表中选择一个团队，然后单击“加入团队”。';
$string['jointeamerror'] = '添加新团队成员失败';
$string['lastmembererror'] = '无法删除最后一个团队成员';
$string['openmembership'] = '开放团队成员注册';
$string['pluginname'] = '团队';
$string['removememberwhenmembershipclosed'] = '是否确实要从团队中删除{$a}？由于成员身份已关闭，因此如果不首先打开团队成员身份，您将无法重新添加它们。';
$string['removememberwhenmembershipopen'] = '是否确实要从团队中删除{$a}？';
$string['removeteammember'] = '删除团队成员';
$string['removeteammember_help'] = '如果有人意外加入您的团队，您可以通过选择他们，然后选择“删除团队成员”来删除此人。';
$string['sendformarking'] = '发送标记';
$string['sendformarking_help'] = '准备好提交后，单击“发送标记”完成。';
$string['team'] = '团队';
$string['teamchangedwarning'] = '此团队已由成员修改<br/>请关闭此窗口并刷新浏览器<br/>';
$string['teamclosed'] = '会员资格申请已关闭';
$string['teamclosedwarning'] = '这个团队当前被关闭';
$string['teamgradesdiff'] = '团队成员有不同的等级';
$string['teammanager'] = '开放/关闭';
$string['teammanager_help'] = '当团队开放时，新的团队成员可以加入。关闭团队会阻止新成员加入，从而阻止其他人编辑您的提交。

*注意：您可以在关闭团队后重新打开它*
###删除团队成员
您可以通过从列表中选择then来删除团队成员。您可以在按住键盘上的*控制按钮*的同时选择多个成员。
###删除团队
您可以在团队中独自一人时删除团队，或只需选择自己并单击“删除团队成员”。';
$string['teammarkedwarning'] = '无法修改此团队，因为它已被标记';
$string['teammember'] = '团队成员。';
$string['teammember_help'] = '这些是团队的当前成员。';
$string['teamname'] = '团队名称';
$string['teamname_create'] = '团队名称和创建团队';
$string['teamname_create_help'] = '在此处输入此任务的团队名称。要创建团队，请选择“创建团队”按钮。
您选择的团队名称不能与任何其他现有团队名称相同，并且不能为空。

创建新团队时，您将自动添加为该团队的成员。

*注意：命名团队，单击“创建团队”，然后单击“关闭”按钮，您可以在团队中独处*';
$string['teamnameerror'] = '团队名称不能为空';
$string['teamnameexist'] = '此团队已存在';
$string['teamopen'] = '会员资格已开放';
$string['teamsubmission'] = '团队提交';
$string['typeteam'] = '团队分配';
$string['unkownerror'] = '未知错误';
$string['uploadfiles'] = '上传文件';
$string['uploadfiles_help'] = '在这里，您可以在处理最终提交之前将团队提交的内容上载到草稿区。其他团队成员可以查看这些文件，作业的标记也将发布给所有成员。';
$string['viewmember'] = '查看成员';
$string['viewmember_help'] = '选择一个团队以查看其成员。';
$string['viewmembersubmissions'] = '按团队成员查看{$a}团队提交的内容';
$string['viewoneteamsubmissionbyteam'] = '按团队查看1团队提交';
$string['viewoneteamsubmissionbyteammembers'] = '按团队成员查看1团队提交';
$string['viewteamsubmissions'] = '按团队查看{$a}团队提交的内容';
$string['warning'] = '警告';
