<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'zh_cn', version '4.5'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = '已访问';
$string['access_graph'] = '访问分析图';
$string['access_to_contents'] = '主题访问';
$string['activities'] = '活动';
$string['add_all'] = '全部添加';
$string['add_task'] = '添加到图表';
$string['all_groups'] = '显示所有群';
$string['analytics_graphs'] = '分析图';
$string['analytics_graphs:addinstance'] = '添加一个新分析图模块';
$string['analytics_graphs:bemonitored'] = '课程监控用户';
$string['analytics_graphs:myaddinstance'] = '在我的Moodle页面添加一个新的分析模块';
$string['analytics_graphs:viewpages'] = '查看图表';
$string['begin_date'] = '开始日期';
$string['btn_deselect_all'] = '取消全部选择';
$string['btn_select_all'] = '全部选择';
$string['btn_submit'] = '生成分析图';
$string['contents'] = '主题';
$string['course'] = '课程';
$string['date_sent'] = '发送日期';
$string['days_by_week'] = '访问星期数';
$string['days_with_access'] = '访问天数';
$string['displayhidden'] = '显示隐藏条目';
$string['event_send_email'] = 'LA - 发送邮件';
$string['event_view_graph'] = 'LA - 查看图表';
$string['forumchart_notposted'] = '未参与的论坛讨论贴';
$string['forumchart_notread'] = '未读的论坛讨论贴';
$string['forumchart_posted'] = '参与的论坛讨论贴';
$string['forumchart_read'] = '已读的论坛讨论贴';
$string['grades'] = '成绩';
$string['grades_chart'] = '成绩表';
$string['grades_chart_no_data'] = '使用下面的按钮切换图表上显示的任务';
$string['grades_distribution'] = '评价分布';
$string['grades_mail_dialog_title'] = '小于或等于该分数的学生';
$string['graphs'] = '图';
$string['hits'] = '课程点击数';
$string['hits_distribution'] = '点击分布';
$string['hitschart_totalresourcechart'] = '访问过的资源图';
$string['hitschart_totalweekaccesseschart'] = '按星期汇总访问的资源图';
$string['in_time_ratio'] = '准点率';
$string['in_time_submission'] = '及时提交';
$string['info_coursetype'] = '课程';
$string['largest_grade'] = '最高成绩';
$string['late'] = '晚点';
$string['late_submission'] = '迟交';
$string['lbl_ccteachers'] = '发送复制图给课程中的其他老师';
$string['legacy'] = '旧版本（低于2.7）';
$string['lowest_grade'] = '最低成绩';
$string['mailcopyalert'] = '分析图通知副本！——';
$string['message_text'] = '通知正文';
$string['new_message'] = '新通知';
$string['no_access'] = '没有访问';
$string['no_deadline'] = '没有期限';
$string['no_graph'] = '没有数据可生成图';
$string['no_messages'] = '这个学生没有通知';
$string['no_student_task'] = '这次分析在选定群中没有学生';
$string['no_students'] = '这门课没有学生';
$string['no_submission'] = '没有提交';
$string['no_submission_on_time'] = '可以提交';
$string['no_types_requested'] = '没有为分析图选择模块';
$string['not_sent_message'] = '通知发送错误！';
$string['number_of_students'] = '学生数';
$string['number_of_weeks'] = '周数';
$string['old_log'] = '旧日志';
$string['old_messages'] = '通知发送';
$string['on_time'] = '按时';
$string['options'] = '选项';
$string['pluginname'] = '分析图';
$string['privacy:metadata'] = '分析图仅显示在已有的日历数据中';
$string['ratio'] = '比率';
$string['red_tooltip'] = '最后一周没有访问过';
$string['remove_all'] = '全部移除';
$string['remove_task'] = '从图表移除分析';
$string['resources'] = '资源';
$string['resources_by_week'] = '按周访问的资源数';
$string['resources_with_access'] = '已访问资源数';
$string['select_items_to_display'] = '选择分析图中显示的条目';
$string['send_email'] = '发送邮件';
$string['sender'] = '发件人';
$string['sent_message'] = '通知发送到Moodle队列';
$string['startfrom'] = '开始于';
$string['student_information'] = '信息';
$string['students'] = '学生';
$string['subfailed'] = '已失败的提交';
$string['subject'] = '主题';
$string['submission_ratio'] = '提交率';
$string['submissions'] = '提交数';
$string['submissions_assign'] = '作业提交数';
$string['submissions_forumchart'] = '论坛访问';
$string['submissions_forumchart_posts'] = '论坛讨论发帖';
$string['submissions_forumchart_reads'] = '已读的论坛讨论贴';
$string['submissions_hotpot'] = '提交的热点';
$string['submissions_quiz'] = '测验提交数';
$string['submissions_quizchart'] = '测验提交数';
$string['subpassed'] = '已通过的提交';
$string['task_list'] = '分析列表';
$string['task_name'] = '分析';
$string['timeaccesschart_activities_title'] = '学生活动的数量';
$string['timeaccesschart_button_apply'] = '应用';
$string['timeaccesschart_daysforstatistics'] = '分析图基准天数';
$string['timeaccesschart_maxdays'] = '用于统计的最大天数';
$string['timeaccesschart_tip'] = '有效的学生';
$string['timeaccesschart_title'] = '有效的学生数量';
$string['title_access'] = '已访问主题分布（资源、URL和网页）';
$string['title_students'] = '学生';
$string['tooltip_grade_achievement'] = '成绩低于或等于';
$string['topic'] = '主题';
$string['total_accessed_resources'] = '访问资源总数';
$string['total_grades'] = '等级数';
$string['total_not_accessed_resources'] = '未访问资源总数';
$string['typename_activequiz'] = '有效的测验';
$string['typename_assign'] = '作业';
$string['typename_attendance'] = '出席登记';
$string['typename_book'] = '预订';
$string['typename_booking'] = '预订';
$string['typename_certificate'] = '证书';
$string['typename_chat'] = '图';
$string['typename_checklist'] = '清单';
$string['typename_choice'] = '选择';
$string['typename_choicegroup'] = '组选择';
$string['typename_customcert'] = '自定义证书';
$string['typename_data'] = '数据库';
$string['typename_dataform'] = '数据表';
$string['typename_feedback'] = '反馈';
$string['typename_folder'] = '文件夹';
$string['typename_forum'] = '论坛';
$string['typename_game'] = '游戏';
$string['typename_glossary'] = '词汇表';
$string['typename_groupselect'] = '自行选择的组';
$string['typename_hotpot'] = '热点';
$string['typename_hvp'] = '交互式内容';
$string['typename_icontent'] = '内容页数';
$string['typename_imscp'] = 'IMS内容包';
$string['typename_label'] = '标签';
$string['typename_lesson'] = '课';
$string['typename_page'] = '页';
$string['typename_poster'] = '展板';
$string['typename_questionnaire'] = '问卷';
$string['typename_quiz'] = '测验';
$string['typename_resource'] = '文件';
$string['typename_scheduler'] = '日程表';
$string['typename_scorm'] = 'SCORM包';
$string['typename_subcourse'] = '子课程';
$string['typename_survey'] = '调查';
$string['under_development'] = '等待下一个版本！';
$string['week_number'] = '周数';
$string['yellow_tooltip'] = '直到现在还没有访问过';
