<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'zh_cn', version '4.5'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding'] = 'TinyMCE品牌';
$string['branding_desc'] = '通过在文本编辑器的下角显示徽标来支持 TinyMCE。该徽标链接到 TinyMCE 网站。';
$string['plugin_disabled'] = '{$a} 已禁用。';
$string['plugin_enabled'] = '{$a} 已启用。';
$string['pluginname'] = 'TinyMCE 编辑器';
$string['privacy:reason'] = 'TinyMCE 编辑器不存储任何偏好设置或用户数据';
$string['settings'] = '常规设置';
$string['subplugintype_tiny'] = 'TinyMCE插件';
$string['subplugintype_tiny_plural'] = 'TinyMCE 插件';
$string['tiny:0_characters'] = '{0} 个字符';
$string['tiny:0_words'] = '{0} 字';
$string['tiny:accessibility'] = '辅助功能';
$string['tiny:accordion'] = '手风琴';
$string['tiny:accordion_body...'] = '手风琴琴身...';
$string['tiny:accordion_summary...'] = '手风琴总结...';
$string['tiny:action'] = '动作';
$string['tiny:activity'] = '活动';
$string['tiny:address'] = '地址';
$string['tiny:advanced'] = '高级';
$string['tiny:align'] = '对齐';
$string['tiny:align_center'] = '居中对齐';
$string['tiny:align_left'] = '左对齐';
$string['tiny:align_right'] = '右对齐';
$string['tiny:alignment'] = '对齐';
$string['tiny:alignment1'] = '对齐';
$string['tiny:alignment_0'] = '对齐{0}';
$string['tiny:all'] = '全部';
$string['tiny:alternative_description'] = '替代描述';
$string['tiny:alternative_source'] = '镜像';
$string['tiny:alternative_source_url'] = '替代来源网址';
$string['tiny:anchor'] = '锚点';
$string['tiny:anchor...'] = '锚点...';
$string['tiny:anchors'] = '锚点';
$string['tiny:animals_and_nature'] = '动物和自然';
$string['tiny:arrows'] = '箭头';
$string['tiny:austral_sign'] = '澳元符号';
$string['tiny:b'] = 'B';
$string['tiny:background_color'] = '背景颜色';
$string['tiny:background_color_0'] = '背景颜色 {0}';
$string['tiny:black'] = '黑色';
$string['tiny:block'] = '块';
$string['tiny:block_0'] = '阻止{0}';
$string['tiny:blockquote'] = '引文区块';
$string['tiny:blocks'] = '样式';
$string['tiny:blue'] = '蓝色';
$string['tiny:blue_component'] = '白色部分';
$string['tiny:body'] = '表体';
$string['tiny:bold'] = '粗体';
$string['tiny:border'] = '框线';
$string['tiny:border_color'] = '框线颜色';
$string['tiny:border_style'] = '边框样式';
$string['tiny:border_width'] = '边框宽度';
$string['tiny:bottom'] = '下方对齐';
$string['tiny:browse_files'] = '浏览文件';
$string['tiny:browse_for_an_image'] = '浏览图像';
$string['tiny:browse_links'] = '浏览链接';
$string['tiny:bullet_list'] = '无序列表';
$string['tiny:cancel'] = '取消';
$string['tiny:caption'] = '标题';
$string['tiny:cedi_sign'] = '塞地符号';
$string['tiny:cell'] = '单元格';
$string['tiny:cell_padding'] = '单元格内边距';
$string['tiny:cell_properties'] = '单元格属性';
$string['tiny:cell_spacing'] = '单元格外间距';
$string['tiny:cell_styles'] = '单元格样式';
$string['tiny:cell_type'] = '储存格别';
$string['tiny:center'] = '居中';
$string['tiny:characters'] = '字符';
$string['tiny:characters_no_spaces'] = '字符(无空格)';
$string['tiny:circle'] = '空心圆';
$string['tiny:class'] = '类型';
$string['tiny:clear_formatting'] = '清除格式';
$string['tiny:close'] = '关闭';
$string['tiny:code'] = '代码';
$string['tiny:code_sample...'] = '示例代码...';
$string['tiny:code_view'] = '代码视图';
$string['tiny:colon_sign'] = '冒号';
$string['tiny:color_picker'] = '选色器';
$string['tiny:color_swatch'] = '颜色样本';
$string['tiny:cols'] = '列';
$string['tiny:column'] = '栏目';
$string['tiny:column_clipboard_actions'] = '列剪贴板操作';
$string['tiny:column_group'] = '列组';
$string['tiny:column_header'] = '列标题';
$string['tiny:constrain_proportions'] = '保持比例';
$string['tiny:copy'] = '复制';
$string['tiny:copy_column'] = '复制列';
$string['tiny:copy_row'] = '复制行';
$string['tiny:could_not_find_the_specified_string.'] = '未找到搜索内容。';
$string['tiny:could_not_load_emojis'] = '无法加载Emojis';
$string['tiny:count'] = '计数';
$string['tiny:cruzeiro_sign'] = '克鲁赛罗币符号';
$string['tiny:currency'] = '货币';
$string['tiny:currency_sign'] = '货币符号';
$string['tiny:current_window'] = '当前窗口';
$string['tiny:custom...'] = '自定义......';
$string['tiny:custom_color'] = '自定义颜色';
$string['tiny:cut'] = '剪切';
$string['tiny:cut_column'] = '剪切列';
$string['tiny:cut_row'] = '剪切行';
$string['tiny:dark_blue'] = '深蓝色';
$string['tiny:dark_gray'] = '深灰色';
$string['tiny:dark_green'] = '深绿色';
$string['tiny:dark_orange'] = '深橙色';
$string['tiny:dark_purple'] = '深紫色';
$string['tiny:dark_red'] = '深红色';
$string['tiny:dark_turquoise'] = '深蓝绿色';
$string['tiny:dark_yellow'] = '暗黄色';
$string['tiny:dashed'] = '虚线';
$string['tiny:datetime'] = '日期/时间';
$string['tiny:decrease_indent'] = '减少缩进';
$string['tiny:default'] = '预设';
$string['tiny:delete_accordion'] = '删除手风琴';
$string['tiny:delete_column'] = '删除列';
$string['tiny:delete_row'] = '删除行';
$string['tiny:delete_table'] = '删除表格';
$string['tiny:dimensions'] = '尺寸';
$string['tiny:disc'] = '实心圆';
$string['tiny:div'] = 'Div';
$string['tiny:document'] = '文档';
$string['tiny:dollar_sign'] = '美元符号';
$string['tiny:dong_sign'] = '越南盾符号';
$string['tiny:dotted'] = '虚线';
$string['tiny:double'] = '双精度';
$string['tiny:drachma_sign'] = '德拉克马符号';
$string['tiny:drop_an_image_here'] = '拖放一张图像至此';
$string['tiny:dropped_file_type_is_not_supported'] = '此文件类型不支持拖放';
$string['tiny:edit'] = '编辑';
$string['tiny:embed'] = '内嵌';
$string['tiny:emojis'] = 'Emojis';
$string['tiny:emojis...'] = 'Emojis...';
$string['tiny:error'] = '错误';
$string['tiny:error_form_submit_field_collision.'] = '错误: 表单提交字段冲突。';
$string['tiny:error_no_form_element_found.'] = '错误: 没有表单控件。';
$string['tiny:euro-currency_sign'] = '欧元符号';
$string['tiny:example'] = '示例';
$string['tiny:extended_latin'] = '拉丁语扩充';
$string['tiny:failed_to_initialize_plugin_0'] = '插件初始化失败: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = '插件加载失败: {0} 来自链接 {1}';
$string['tiny:failed_to_load_plugin_url_0'] = '插件加载失败 链接: {0}';
$string['tiny:failed_to_upload_image_0'] = '图片上传失败: {0}';
$string['tiny:file'] = '文件';
$string['tiny:find'] = '寻找';
$string['tiny:find_and_replace'] = '查找和替换';
$string['tiny:find_and_replace...'] = '查找并替换...';
$string['tiny:find_if_searchreplace_plugin_activated'] = '查找(如果查找替换插件已激活)';
$string['tiny:find_in_selection'] = '在选区中查找';
$string['tiny:find_whole_words_only'] = '全字匹配';
$string['tiny:flags'] = '旗帜';
$string['tiny:focus_to_contextual_toolbar'] = '移动焦点到上下文菜单';
$string['tiny:focus_to_element_path'] = '移动焦点到元素路径';
$string['tiny:focus_to_menubar'] = '移动焦点到菜单栏';
$string['tiny:focus_to_toolbar'] = '移动焦点到工具栏';
$string['tiny:font'] = '字体';
$string['tiny:font_0'] = '字体{0}';
$string['tiny:font_size_0'] = '字体大小 {0}';
$string['tiny:font_sizes'] = '字体大小';
$string['tiny:fonts'] = '字体';
$string['tiny:food_and_drink'] = '食物和饮品';
$string['tiny:footer'] = '表尾';
$string['tiny:format'] = '格式';
$string['tiny:format_0'] = '格式{0}';
$string['tiny:formats'] = '格式';
$string['tiny:formatting'] = '格式化';
$string['tiny:french_franc_sign'] = '法郎符号';
$string['tiny:fullscreen'] = '全屏';
$string['tiny:g'] = 'G';
$string['tiny:general'] = '一般';
$string['tiny:german_penny_symbol'] = '德国便士符号';
$string['tiny:gray'] = '灰色';
$string['tiny:green'] = '绿色';
$string['tiny:green_component'] = '绿色部分';
$string['tiny:groove'] = '凹槽';
$string['tiny:guarani_sign'] = '瓜拉尼符号';
$string['tiny:handy_shortcuts'] = '快捷键';
$string['tiny:hash'] = '#';
$string['tiny:header'] = '表头';
$string['tiny:header_cell'] = '表头单元格';
$string['tiny:heading_1'] = '一级标题';
$string['tiny:heading_2'] = '二级标题';
$string['tiny:heading_3'] = '三级标题';
$string['tiny:heading_4'] = '四级标题';
$string['tiny:heading_5'] = '五级标题';
$string['tiny:heading_6'] = '六级标题';
$string['tiny:headings'] = '标题';
$string['tiny:height'] = '高度';
$string['tiny:help'] = '帮助';
$string['tiny:hex_color_code'] = '十六进制颜色代码';
$string['tiny:hidden'] = '隐藏';
$string['tiny:history'] = '历史';
$string['tiny:horizontal_align'] = '水平对齐';
$string['tiny:horizontal_line'] = '水平分割线';
$string['tiny:horizontal_space'] = '水平间距';
$string['tiny:hryvnia_sign'] = '格里夫尼亚符号';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'ID应该以英文字母开头，后面只能有英文字母、数字、破折号、点、冒号或下划线。';
$string['tiny:image...'] = '图片...';
$string['tiny:image_is_decorative'] = '图像是装饰性的';
$string['tiny:image_list'] = '图片清单';
$string['tiny:image_title'] = '图片标题';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = '图片代理请求错误：无法找到图片代理';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = '图片代理请求错误：图片代理地址错误';
$string['tiny:imageproxy_http_error_rejected_request'] = '图片代理请求错误：请求被拒绝';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = '图片代理请求错误：未知的图片代理错误';
$string['tiny:increase_indent'] = '增加缩进';
$string['tiny:indentation'] = '缩进';
$string['tiny:indian_rupee_sign'] = '印度卢比';
$string['tiny:inline'] = '文本';
$string['tiny:insert'] = '插入';
$string['tiny:insert_column_after'] = '在右侧插入列';
$string['tiny:insert_column_before'] = '在左侧插入列';
$string['tiny:insert_datetime'] = '插入日期/时间';
$string['tiny:insert_image'] = '插入图片';
$string['tiny:insert_link_if_link_plugin_activated'] = '插入链接 (如果链接插件已激活)';
$string['tiny:insert_row_after'] = '在下方插入行';
$string['tiny:insert_row_before'] = '在上方插入行';
$string['tiny:insert_table'] = '插入表格';
$string['tiny:insert_template'] = '插入模板';
$string['tiny:insert_template...'] = '插入模板...';
$string['tiny:insert_video'] = '插入视频';
$string['tiny:insertedit_code_sample'] = '插入/编辑代码示例';
$string['tiny:insertedit_image'] = '插入/编辑图片';
$string['tiny:insertedit_link'] = '插入/编辑链接';
$string['tiny:insertedit_media'] = '插入/编辑媒体';
$string['tiny:insertedit_video'] = '插入/编辑视频';
$string['tiny:inset'] = '嵌入';
$string['tiny:invalid_hex_color_code_0'] = '十六进制颜色代码无效： {0}';
$string['tiny:invalid_input'] = '无效输入';
$string['tiny:italic'] = '斜体';
$string['tiny:justify'] = '两端对齐';
$string['tiny:keyboard_navigation'] = '键盘指引';
$string['tiny:kip_sign'] = '老挝基普符号';
$string['tiny:language'] = '语言';
$string['tiny:learn_more...'] = '了解更多...';
$string['tiny:left'] = '左';
$string['tiny:left_to_right'] = '由左到右';
$string['tiny:light_blue'] = '浅蓝色';
$string['tiny:light_gray'] = '浅灰色';
$string['tiny:light_green'] = '浅绿色';
$string['tiny:light_purple'] = '浅紫色';
$string['tiny:light_red'] = '浅红色';
$string['tiny:light_yellow'] = '浅黄色';
$string['tiny:line_height'] = '行高';
$string['tiny:link...'] = '链接...';
$string['tiny:link_list'] = '链接清单';
$string['tiny:lira_sign'] = '里拉符号';
$string['tiny:list_properties'] = '列表属性';
$string['tiny:list_properties...'] = '标题字体属性';
$string['tiny:livre_tournois_sign'] = '里弗弗尔符号';
$string['tiny:loading...'] = '加载中...';
$string['tiny:loading_emojis...'] = '正在加载Emojis...';
$string['tiny:lower_alpha'] = '小写英文字母';
$string['tiny:lower_greek'] = '小写希腊字母';
$string['tiny:lower_roman'] = '小写罗马数字';
$string['tiny:manat_sign'] = '马纳特符号';
$string['tiny:match_case'] = '大小写匹配';
$string['tiny:mathematical'] = '数学';
$string['tiny:media...'] = '多媒体...';
$string['tiny:media_poster_image_url'] = '封面(图片地址)';
$string['tiny:medium_blue'] = '中蓝色';
$string['tiny:medium_gray'] = '中灰色';
$string['tiny:medium_purple'] = '中紫色';
$string['tiny:merge_cells'] = '合并单元格';
$string['tiny:middle'] = '居中对齐';
$string['tiny:midnight_blue'] = '深蓝色';
$string['tiny:mill_sign'] = '密尔符号';
$string['tiny:more...'] = '更多……';
$string['tiny:naira_sign'] = '奈拉符号';
$string['tiny:name'] = '名称';
$string['tiny:navy_blue'] = '海军蓝';
$string['tiny:new_document'] = '新建文档';
$string['tiny:new_sheqel_sign'] = '新谢克尔符号';
$string['tiny:new_window'] = '新窗口';
$string['tiny:next'] = '下一个';
$string['tiny:no'] = '否';
$string['tiny:no_alignment'] = '未对齐';
$string['tiny:no_color'] = '无';
$string['tiny:nonbreaking_space'] = '不间断空格';
$string['tiny:none'] = '无';
$string['tiny:nordic_mark_sign'] = '北欧马克';
$string['tiny:numbered_list'] = '有序列表';
$string['tiny:objects'] = '物件';
$string['tiny:ok'] = '确定';
$string['tiny:open_help_dialog'] = '打开帮助对话框';
$string['tiny:open_link'] = '打开链接';
$string['tiny:open_link_in...'] = '链接打开位置...';
$string['tiny:open_popup_menu_for_split_buttons'] = '打开弹出式菜单，用于拆分按钮';
$string['tiny:or'] = '或';
$string['tiny:orange'] = '橙色';
$string['tiny:outset'] = '外置';
$string['tiny:page_break'] = '分页符';
$string['tiny:paragraph'] = '段落';
$string['tiny:paste'] = '粘贴';
$string['tiny:paste_as_text'] = '粘贴为文本';
$string['tiny:paste_column_after'] = '粘贴后面的列';
$string['tiny:paste_column_before'] = '粘贴此列前';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = '当前为纯文本粘贴模式，再次点击可以回到普通粘贴模式。';
$string['tiny:paste_or_type_a_link'] = '粘贴或输入链接';
$string['tiny:paste_row_after'] = '粘贴行到下方';
$string['tiny:paste_row_before'] = '粘贴行到上方';
$string['tiny:paste_your_embed_code_below'] = '将内嵌代码粘贴在下面:';
$string['tiny:people'] = '人类';
$string['tiny:peseta_sign'] = '比塞塔符号';
$string['tiny:peso_sign'] = '比索符号';
$string['tiny:plugins'] = '插件';
$string['tiny:plugins_installed_0'] = '已安装插件 ({0}):';
$string['tiny:powered_by_0'] = '由{0}驱动';
$string['tiny:pre'] = '前言';
$string['tiny:preferences'] = '首选项';
$string['tiny:preformatted'] = '预先格式化的';
$string['tiny:premium_plugins'] = '优秀插件：';
$string['tiny:press_0_for_help'] = '按 {0} 寻求帮助';
$string['tiny:press_the_arrow_keys_to_resize_the_editor.'] = '按箭头键调整编辑器的大小';
$string['tiny:press_the_up_and_down_arrow_keys_to_resize_the_editor.'] = '按向上和向下箭头键调整编辑器的大小';
$string['tiny:preview'] = '预览';
$string['tiny:previous'] = '上一个';
$string['tiny:print'] = '打印';
$string['tiny:print...'] = '打印...';
$string['tiny:purple'] = '紫色';
$string['tiny:quotations'] = '引用';
$string['tiny:r'] = 'R';
$string['tiny:range_0_to_255'] = '范围0至255';
$string['tiny:red'] = '红色';
$string['tiny:red_component'] = '红色部分';
$string['tiny:redo'] = '重做';
$string['tiny:remove'] = '移除';
$string['tiny:remove_color'] = '移除颜色';
$string['tiny:remove_link'] = '移除链接';
$string['tiny:replace'] = '替换';
$string['tiny:replace_all'] = '替换全部';
$string['tiny:replace_with'] = '替换为';
$string['tiny:resize'] = '调整大小';
$string['tiny:restore_last_draft'] = '恢复上次的草稿';
$string['tiny:reveal_or_hide_additional_toolbar_items'] = '显示或隐藏其他工具栏项';
$string['tiny:rich_text_area'] = '富文本区域';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = '编辑区。按Alt+0键打开帮助。';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = '编辑区。按ALT-F9打开菜单，按ALT-F10打开工具栏，按ALT-0查看帮助';
$string['tiny:ridge'] = '海脊座';
$string['tiny:right'] = '右';
$string['tiny:right_to_left'] = '由右到左';
$string['tiny:row'] = '行';
$string['tiny:row_clipboard_actions'] = '行剪贴板操作';
$string['tiny:row_group'] = '行组';
$string['tiny:row_header'] = '行头';
$string['tiny:row_properties'] = '行属性';
$string['tiny:row_type'] = '行类型';
$string['tiny:rows'] = '行数';
$string['tiny:ruble_sign'] = '卢布符号';
$string['tiny:rupee_sign'] = '卢比符号';
$string['tiny:save'] = '保存';
$string['tiny:save_if_save_plugin_activated'] = '保存(如果保存插件已激活)';
$string['tiny:scope'] = '范围';
$string['tiny:search'] = '搜索';
$string['tiny:select...'] = '选择...';
$string['tiny:select_all'] = '全选';
$string['tiny:selection'] = '选择';
$string['tiny:shortcut'] = '快捷方式';
$string['tiny:show_blocks'] = '显示区块边框';
$string['tiny:show_caption'] = '显示标题';
$string['tiny:show_invisible_characters'] = '显示不可见字符';
$string['tiny:size'] = '字号';
$string['tiny:solid'] = '实线';
$string['tiny:source'] = '源';
$string['tiny:source_code'] = '源代码';
$string['tiny:special_character'] = '特殊字符';
$string['tiny:special_character...'] = '特殊字符...';
$string['tiny:spesmilo_sign'] = 'spesmilo符号';
$string['tiny:split_cell'] = '拆分单元格';
$string['tiny:square'] = '实心方块';
$string['tiny:start_list_at_number'] = '以数字开始列表';
$string['tiny:strikethrough'] = '删除线';
$string['tiny:style'] = '样式';
$string['tiny:styles'] = '样式';
$string['tiny:subscript'] = '下标';
$string['tiny:superscript'] = '上标';
$string['tiny:switch_to_or_from_fullscreen_mode'] = '切换全屏模式';
$string['tiny:symbols'] = '符号';
$string['tiny:system_font'] = '系统字体';
$string['tiny:table'] = '表格';
$string['tiny:table_caption'] = '表格标题';
$string['tiny:table_properties'] = '表格属性';
$string['tiny:table_styles'] = '表格样式';
$string['tiny:template'] = '模板';
$string['tiny:templates'] = '模板';
$string['tiny:tenge_sign'] = '坚戈符号';
$string['tiny:text'] = '文字';
$string['tiny:text_color'] = '文本颜色';
$string['tiny:text_color_0'] = '文本颜色{0}';
$string['tiny:text_to_display'] = '要显示的文本';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = '你所填写的URL地址为邮件地址，需要加上mailto: 前缀吗？';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = '您输入的 URL 似乎是一个外部链接。您想添加所需的 https:// 前缀吗？';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = '你所填写的URL地址属于外部链接，需要加上http:// 前缀吗？';
$string['tiny:tiny:0_columns_1_rows'] = '{0}列，{1}行';
$string['tiny:title'] = '标题';
$string['tiny:to_open_the_popup_press_shiftenter'] = '按Shitf+Enter键打开对话框';
$string['tiny:toggle_accordion'] = '切换手风琴';
$string['tiny:tools'] = '工具';
$string['tiny:top'] = '上方对齐';
$string['tiny:travel_and_places'] = '旅游和地点';
$string['tiny:tugrik_sign'] = '图格里克符号';
$string['tiny:turkish_lira_sign'] = '土耳其里拉';
$string['tiny:turquoise'] = '青绿色';
$string['tiny:underline'] = '下划线';
$string['tiny:undo'] = '撤销';
$string['tiny:upload'] = '上传';
$string['tiny:uploading_image'] = '上传图片';
$string['tiny:upper_alpha'] = '大写英文字母';
$string['tiny:upper_roman'] = '大写罗马数字';
$string['tiny:url'] = '地址';
$string['tiny:user_defined'] = '自定义';
$string['tiny:valid'] = '有效';
$string['tiny:version'] = '版本';
$string['tiny:vertical_align'] = '垂直对齐';
$string['tiny:vertical_space'] = '垂直间距';
$string['tiny:view'] = '查看';
$string['tiny:visual_aids'] = '网格线';
$string['tiny:warn'] = '警告';
$string['tiny:white'] = '白色';
$string['tiny:width'] = '宽度';
$string['tiny:won_sign'] = '韩元符号';
$string['tiny:word_count'] = '字数';
$string['tiny:words'] = '单词';
$string['tiny:words_0'] = '字数：{0}';
$string['tiny:yellow'] = '黄色';
$string['tiny:yen_character'] = '日元字样';
$string['tiny:yenyuan_character_variant_one'] = '元字样（大写）';
$string['tiny:yes'] = '是';
$string['tiny:you_are_using_0'] = '你正在使用 {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = '你还有文档尚未保存，确定要离开？';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = '你的浏览器不支持打开剪贴板，请使用Ctrl+X/C/V等快捷键。';
$string['tiny:yuan_character'] = '人民币元字样';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = '元字样（港台地区）';
