<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_kickstart', language 'zh_cn', version '4.5'.
 *
 * @package     format_kickstart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automatictemplate'] = '自动模板';
$string['automatictemplate_desc'] = '如果用户只有一个可用的模板，将自动导入该模板。用户同时会在页面上收到通知。';
$string['automatictemplate_help'] = '课程模板已自动应用。如果您需要其他模板，请联系系统管理员。';
$string['buypro'] = '购买 Kickstart Pro';
$string['buypromaxtemplates'] = '您正在使用的模版已经达到 Kickstart 免费版允许的最大数量上限：（<b>4</b>）个模板。要创建更多模板，请购买 <a target="_blank" href="http://bdecent.de/kickstart">Kickstart Pro</a>。';
$string['buyprosummary'] = '购买 Kickstart Pro 以解锁所有 Kickstart 高阶功能。';
$string['confirmtemplate'] = '您确定要使用此模板 "{$a->name}" 吗？';
$string['course_backup'] = '课程备份文件（.mbz 格式）';
$string['course_backup_help'] = '当用户从课程中选择此模板时，将导入此 .mbz 课程备份到课程中。';
$string['course_templates'] = '课程模板';
$string['coursebackupnotset'] = '模板中未包含课程备份。';
$string['coursecreatorinstructions'] = '课程创建者说明';
$string['coursecreatorinstructions_default'] = '<p>请选择您课程的名称。然后选择一个类别。在下一步中，您可以将用户注册到课程中。在最后一步中，您可以选择课程的模板。</p>';
$string['coursecreatorinstructions_desc'] = '显示“从模板创建”页面时教师的默认内容';
$string['coursecreatorredirect'] = '课程创建者重定向';
$string['coursecreatorredirect_desc'] = '强制课程创建者在创建新课程时使用 Kickstart 的“从模板创建”页面。例如，当课程创建者单击“添加新课程”时，他们将被重定向到 Kickstart。';
$string['courseformatoptions'] = '课程格式';
$string['create_template'] = '创建模板';
$string['createcoursefromtemplate'] = '从模板创建课程';
$string['default_templatebackground'] = '默认模板背景图片';
$string['default_templatebackground_desc'] = '';
$string['defaultteacherinstructions'] = '默认教师说明';
$string['defaultteacherinstructions_default'] = '<p>这个课程里目前没有任何内容，请开始添加您的内容。我们已经为您简化了创建课程的过程。首先，选择适合您课程的模板，然后您就可以开始添加内容了。</p>';
$string['defaultteacherinstructions_desc'] = '教师在选择模板之前显示的默认内容。';
$string['defaulttemplatesview'] = '默认模板视图';
$string['defaulttemplatesview_desc'] = '默认以瓷砖或列表视图显示的模板。';
$string['defaultuserinstructions'] = '默认学生说明';
$string['defaultuserinstructions_default'] = '<p>您的老师还没有添加任何内容到这个课程中。</p><p>如果您有任何问题，请联系您的老师。</p>';
$string['defaultuserinstructions_desc'] = '在教师选择模板之前显示给学生的默认内容。';
$string['delete'] = '删除';
$string['delete_template'] = '删除模板';
$string['description'] = '描述';
$string['disable'] = '禁用';
$string['edit'] = '编辑';
$string['edit_template'] = '编辑模板';
$string['enrollmenthelp'] = '在继续之前，您可以注册教师（或任何用户）。单击<b>继续到课程内容</b>以选择要导入的模板。';
$string['general_settings'] = '常规设置';
$string['getpro'] = '使用 Kickstart Pro 获取更多模板';
$string['goprotoenable'] = '启用Pro版';
$string['gotocourse'] = '转到课程';
$string['importcourse'] = '导入课程';
$string['importexplanation'] = '这是您作为教师的课程列表。您可以从这些课程中导入内容。使用搜索框缩小课程列表。';
$string['importtarget'] = '导入目标';
$string['importtarget_desc'] = '选择 Kickstart 模板应如何导入到课程中。';
$string['includesubcategories'] = '包括子类别';
$string['includesubcategories_help'] = '如果选中，所选类别的子类别也将能够访问此模板。';
$string['kickstart:import_from_template'] = '从模板导入';
$string['kickstart:manage_templates'] = '管理模板';
$string['learnmore'] = '了解更多';
$string['manage_templates'] = '管理模板';
$string['migratefromcourses'] = '从其他课程迁移内容';
$string['missingcategory'] = '缺少类别';
$string['moreresults'] = '还有更多的结果，请输入更具体的搜索条件';
$string['notemplates'] = '尚无可用模板。';
$string['pluginname'] = 'Kickstart 格式';
$string['previewurl'] = '预览 URL';
$string['previewurl_help'] = '如果提供了 URL，则模板上将显示一个按钮，单击该按钮将在新标签页中打开此 URL。';
$string['privacy:metadata'] = 'Kickstart 格式插件不存储任何个人数据。';
$string['restoretoexistingcourseadding'] = '合并 Kickstart 模板到课程中';
$string['restoretoexistingcoursedeleting'] = '导入 Kickstart 模板时删除现有内容';
$string['restrictcategory'] = '按类别限制';
$string['restrictcohort'] = '按群组限制';
$string['restrictrole'] = '按角色限制';
$string['searchterm'] = '显示 "{$a->term}" 的结果';
$string['sectionname'] = 'Kickstart';
$string['selectcategory'] = '选择类别';
$string['shortname'] = '课程简称：';
$string['showing'] = '显示 {$a->count} 个课程';
$string['staffonthiscourse'] = '本课程的讲师';
$string['strconfirmtemplate'] = '您确定要使用此模板吗';
$string['strlist'] = '列表';
$string['strtile'] = '瓷砖';
$string['tagarea_kickstart_template'] = 'Kickstart 模板';
$string['teacherinstructions'] = '教师说明';
$string['teacherinstructions_help'] = '在选择模板之前显示给教师的内容。';
$string['template_created'] = '模板创建成功';
$string['template_deleted'] = '模板删除成功';
$string['template_edited'] = '模板编辑成功';
$string['templateaccess'] = '模板访问';
$string['templatebackimg'] = '模板背景图片';
$string['templatebackimg_help'] = '允许上传图片到模板。';
$string['templatesview'] = '模板视图';
$string['templatesview_help'] = '以瓷砖或列表视图显示的模板';
$string['title'] = '标题';
$string['usedefault'] = '使用默认恢复设置';
$string['usedefault_help'] = '这些设置在导入模板时应用。';
$string['userinstructions'] = '学生说明';
$string['userinstructions_help'] = '在教师选择模板之前显示给学生的内容。';
$string['usetemplate'] = '使用模板';
$string['welcometo'] = '欢迎来到';
$string['welcometoyourcourse'] = '欢迎来到您的新课程';
