<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'zh_cn', version '4.5'.
 *
 * @package     local_mail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrecipients'] = '添加 收件人';
$string['all'] = '全部';
$string['allcourses'] = '全部课程';
$string['allgroups'] = '全部小组';
$string['allroles'] = '全部角色';
$string['allusers'] = '全部用户';
$string['apply'] = '应用';
$string['bcc'] = '密送';
$string['cachedef_courses'] = '课程信息';
$string['cachedef_labels'] = '标签信息';
$string['cachedef_messages'] = '消息信息';
$string['cachedef_usercourseids'] = '成员的课程标识';
$string['cachedef_userlabelids'] = '成员的标签标识';
$string['cachedef_users'] = '用户信息';
$string['cancel'] = '取消';
$string['cannotsendmailtouser'] = '您不能在这个课程里给这个成员发送电子邮件';
$string['cc'] = '抄送';
$string['changecourse'] = '改变课程';
$string['clearsearch'] = '清除搜索';
$string['close'] = '关闭';
$string['color'] = '色彩';
$string['colorblue'] = '蓝色';
$string['colorcyan'] = '青色';
$string['colorgray'] = '灰色';
$string['colorgreen'] = '绿色';
$string['colorindigo'] = '靛色';
$string['colororange'] = '橙色';
$string['colorpink'] = '品红';
$string['colorpurple'] = '紫色';
$string['colorred'] = '红色';
$string['colorteal'] = '深青';
$string['coloryellow'] = '黄色';
$string['compose'] = '创建';
$string['configautosaveinterval'] = '自动保存时间间隔';
$string['configautosaveintervaldesc'] = '按秒计算的自动保存草稿的时间间隔';
$string['configcoursebadges'] = '课程勋章';
$string['configcoursebadgesdesc'] = '设置邮件中课程名称显示的类型';
$string['configcoursebadgeslength'] = '课程勋章文字的长度';
$string['configcoursebadgeslengthdesc'] = '课程勋章文字长度的字符数量限制。';
$string['configcourselink'] = '课程链接';
$string['configcourselinkdesc'] = '在页面上方显示课程链接。';
$string['configcoursetrays'] = '课程列表';
$string['configcoursetraysdesc'] = '设置在菜单中要显示的课程。';
$string['configcoursetraysname'] = '课程列表名称';
$string['configcoursetraysnamedesc'] = '设置在菜单中显示的课程名称类型。';
$string['configenablebackup'] = '备份/还原';
$string['configenablebackupdesc'] = '允许备份和还原邮件内容和标签。';
$string['configfilterbycourse'] = '课程过滤条件';
$string['configfilterbycoursedesc'] = '设置课程过滤条件里的课程名称类型。';
$string['configglobaltrays'] = '全局托盘';
$string['configglobaltraysdesc'] = '设置在菜单中显示的全局托盘。收件箱始终可见。';
$string['configincrementalsearch'] = '即时搜索';
$string['configincrementalsearchdesc'] = '允许在用户在搜索框中键入内容时显示结果。';
$string['configincrementalsearchlimit'] = '即时搜索限制';
$string['configincrementalsearchlimitdesc'] = '设置即时搜索中包含的最近邮件的最大数量。增加此数字可能会对数据库性能产生负面影响。';
$string['configmaxattachments'] = '附件数量';
$string['configmaxattachmentsdesc'] = '设置每封邮件允许的最大附件数。';
$string['configmaxattachmentsize'] = '附件尺寸';
$string['configmaxattachmentsizedesc'] = '设置每封邮件允许的最大附件大小。';
$string['configmaxrecipients'] = '收件人数';
$string['configmaxrecipientsdesc'] = '设置每封邮件允许的最大收件人数。';
$string['configusersearchlimit'] = '用户搜索限制';
$string['configusersearchlimitdesc'] = '设置用户搜索中显示的最大结果数。';
$string['course'] = '课程';
$string['courseswithunreadmessages'] = '包含未读消息的课程';
$string['create'] = '写';
$string['date'] = '日期';
$string['deleteforever'] = '永久删除';
$string['deleteforevermessageconfirm'] = '是否确实要永久删除此邮件？';
$string['deleteforeverselectedconfirm'] = '您确定要永久删除所选邮件吗？';
$string['deletelabel'] = '删除标签';
$string['deletelabelconfirm'] = '是否确实要永久删除标签\'{$a}\'？';
$string['downloadall'] = '全部下载';
$string['draft'] = '草稿';
$string['drafts'] = '草稿箱';
$string['draftsaved'] = '草稿已保存';
$string['editlabel'] = '编辑标签';
$string['emptytrash'] = '清空垃圾箱';
$string['emptytrashconfirm'] = '您确定要永久删除垃圾箱中的所有邮件吗？';
$string['error'] = '错误';
$string['errorcoursenotfound'] = '没有找到ID为 {$a} 的课程';
$string['erroremptylabelname'] = '标签的名称为空';
$string['erroremptyrecipients'] = '邮件没有收件人';
$string['erroremptysubject'] = '邮件的主题为空';
$string['errorgroupnotfound'] = '找不到 ID 为 {$a} 的小组';
$string['errorinvalidrecipients'] = '您无法向某些收件人发送邮件';
$string['errorlabelnotfound'] = '找不到 ID 为 {$a} 的标签';
$string['errormessagenotfound'] = '找不到 {$a} 的邮件';
$string['errornocourses'] = '您无权在任何课程中发送或接收邮件';
$string['errornogroups'] = '您不是本课程中任何小组的成员';
$string['errorpluginnotinstalled'] = '邮件插件未正确安装或升级';
$string['errorrepeatedlabelname'] = '标签名已存在';
$string['errortoomanyrecipients'] = '邮件超出了允许的 {$a} 个收件人限制';
$string['errorusernotfound'] = '未找到 ID 为 {$a} 的用户';
$string['eventdraftcreated'] = '草稿已创建';
$string['eventdraftdeleted'] = '草稿已删除';
$string['eventdraftupdated'] = '草稿已更新';
$string['eventdraftviewed'] = '已查看的草稿';
$string['eventmessagesent'] = '邮件消息已发送';
$string['eventmessageviewed'] = '已查看的邮件';
$string['forward'] = '转发';
$string['forwardedmessage'] = '转发的邮件';
$string['from'] = '从';
$string['gotocourse'] = '转到课程 {$a}';
$string['hasattachments'] = '（邮件附件）';
$string['help'] = '帮助';
$string['inbox'] = '收件箱';
$string['labels'] = '标签';
$string['locked'] = '锁定';
$string['mail:mailsamerole'] = '发送邮件给具有相同角色的用户';
$string['mail:usemail'] = '使用邮件';
$string['markasread'] = '标为已读';
$string['markasstarred'] = '标为重要';
$string['markasunread'] = '标为未读';
$string['markasunstarred'] = '标为非重要';
$string['markmessagesasread'] = '将邮件标记为已读';
$string['messagelist'] = '邮件列表';
$string['messagemovedtotrash'] = '邮件已移至垃圾箱';
$string['messageprovider:mail'] = '接收邮件通知';
$string['messagerestored'] = '邮件已恢复';
$string['messages'] = '邮件';
$string['messagesent'] = '邮件已发送';
$string['messagesmovedtotrash'] = '{$a} 邮件已移至回收站';
$string['messagesperpage'] = '每页消息数';
$string['messagesrestored'] = '{$a} 消息已恢复';
$string['more'] = '更多';
$string['movetotrash'] = '移到垃圾箱';
$string['name'] = '名称';
$string['navigation'] = '导航';
$string['newlabel'] = '新标签';
$string['newmail'] = '新邮件';
$string['nextmessage'] = '下一个邮件';
$string['nextpage'] = '下一页';
$string['nocoursematchestext'] = '没有课程与输入的文本匹配';
$string['nomessagesfound'] = '未找到任何邮件';
$string['none'] = '无标记';
$string['norecipient'] = '(缺少收件人)';
$string['nosubject'] = '(没有主题)';
$string['notifications'] = '通知';
$string['notificationsmallmessage'] = '{$a->user} 在课程 {$a->course} 中向您发送了消息';
$string['notificationsubject'] = '新邮件在 {$a}';
$string['nousersfound'] = '未找到用户';
$string['pagingrange'] = '{$a->first}-{$a->last}';
$string['pagingrangetotal'] = '{$a->first}-{$a->last} ，总计 {$a->total}';
$string['pagingsingle'] = '{$a->index} / {$a->total}';
$string['pluginname'] = '我的邮件';
$string['preferences'] = '偏好';
$string['previousmessage'] = '上一条邮件';
$string['previouspage'] = '上一页';
$string['read'] = '标记为已读';
$string['references'] = '参考';
$string['remove'] = '删除';
$string['reply'] = '回复';
$string['replyall'] = '回复所有';
$string['restore'] = '恢复';
$string['restoremessageconfirm'] = '是否确实要还原所选邮件？';
$string['save'] = '保存';
$string['search'] = '搜索';
$string['searchallmessages'] = '搜索所有邮件';
$string['searchdate'] = '日期';
$string['searchdatehelp'] = '搜索具有此日期或更早日期的邮件。';
$string['searchfrom'] = '发自';
$string['searchhasattachments'] = '附件';
$string['searchoptions'] = '搜索选项';
$string['searchto'] = '给';
$string['searchunreadonly'] = '仅未读的';
$string['select'] = '选择';
$string['send'] = '发送';
$string['sendmail'] = '发送邮件';
$string['sentplural'] = '已发送';
$string['showrecentmessages'] = '显示最近的邮件';
$string['starred'] = '带星号标记的';
$string['starredplural'] = '标记为带星号';
$string['subject'] = '主题';
$string['to'] = '到';
$string['toomanyusersfound'] = '找到的用户数多于可显示的用户数。输入一些文本或选择角色或组以缩小搜索范围。';
$string['trash'] = '垃圾箱';
$string['trays'] = '抽屉';
$string['undo'] = '撤销';
$string['unread'] = '标记为未读';
$string['unstarred'] = '未标识重要邮件';
$string['viewmessage'] = '查看邮件';
