<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'zh_cn', version '4.5'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = '访问';
$string['addcontact'] = '添加联系人';
$string['advancedsettings'] = '高级';
$string['brandcolor'] = '广告颜色';
$string['brandcolor_desc'] = '强调色。';
$string['choosereadme'] = 'Moove是一个高度可定制的现代主题。该主题可以直接使用，也可以在使用Bootstrap 4创建新主题时用作父主题。';
$string['currentinparentheses'] = '(当前的)';
$string['disableteacherspic'] = '禁用教师的头像';
$string['disableteacherspicdesc'] = '这个设置将在课程卡片中隐藏教师图片。';
$string['donthaveanaccount'] = '没有帐号？';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = '输入您的Facebook的URL。(例如 http://www.facebook.com/moodlehq)';
$string['favicon'] = '自定义网站图标';
$string['favicondesc'] = '上传您自己的网站图标。它应该是一个.ico文件。';
$string['footersettings'] = '页脚';
$string['frontpagesettings'] = '首页';
$string['generalsettings'] = '总则';
$string['googleanalytics'] = '谷歌分析代码';
$string['googleanalyticsdesc'] = '请输入您的谷歌分析代码，以在您的网站上启用分析。代码格式的格式如下[UA-XXXXX-Y]';
$string['instagram'] = 'Instagram URL';
$string['instagramdesc'] = '输入您的Instagram的网址。(i.e https://www.instagram.com/moodlehq)';
$string['linkedin'] = 'Linkedin URL';
$string['linkedindesc'] = '输入您的Linkedin网址。(i.e http://www.linkedin.com/moodlehq)';
$string['loginbgimg'] = '登录页面背景';
$string['loginbgimg_desc'] = '上传您的登录页面自定义背景图片。';
$string['logo'] = '商标';
$string['logodesc'] = '商标显示在页眉中。';
$string['mail'] = 'E-Mail';
$string['maildesc'] = '输入电子邮件ID';
$string['mobile'] = '手机';
$string['mobiledesc'] = '输入手机号码';
$string['navbarbg'] = '导航条颜色';
$string['navbarbg_desc'] = '左侧导航条的颜色';
$string['navbarbghover'] = '导航条悬停颜色';
$string['navbarbghover_desc'] = '左侧导航条悬停颜色';
$string['next_activity'] = '下个活动';
$string['next_section'] = '下一小节';
$string['numbersfrontpage'] = '在首页显示站点数据';
$string['numbersfrontpagedesc'] = '如果启用，则在首页中显示活跃用户、课程和活动的数量。';
$string['preset'] = '主题预设';
$string['preset_desc'] = '选择一个预设来明显地改变主题的外观。';
$string['presetfiles'] = '附加主题预设文件';
$string['presetfiles_desc'] = '预设文件可以用来显著地改变主题的外观。参见<a href="https://docs.moodle.org/dev/Boost_Presets">Boost presets</a> 关于创建和共享您自己的预置文件的信息。';
$string['prev_activity'] = '上个活动';
$string['prev_section'] = '上一小节';
$string['privacy:accessibilitystyles_fontsizeclass'] = '当前字体大小的选项是：{$a}。';
$string['privacy:accessibilitystyles_sitecolorclass'] = '当前站点颜色的选项是：{$a}。';
$string['privacy:metadata:preference:accessibilitystyles_fontsizeclass'] = '用户对字体大小的选项。';
$string['privacy:metadata:preference:accessibilitystyles_sitecolorclass'] = '用户对站点颜色的选项。';
$string['privacy:metadata:preference:thememoovesettings_enableaccessibilitytoolbar'] = '用户对启用辅助工具栏的选项。';
$string['privacy:metadata:preference:thememoovesettings_fonttype'] = '用户对字体类型的选项。';
$string['privacy:thememoovesettings_enableaccessibilitytoolbar'] = '启用辅助工具栏的当前选项是显示它。';
$string['privacy:thememoovesettings_fonttype'] = '当前字体类型的首选项是：{$a}。';
$string['rawscss'] = '原生SCSS';
$string['rawscss_desc'] = '使用此字段提供将在样式表末尾插入的SCSS或CSS代码。';
$string['rawscsspre'] = '原生初始SCSS';
$string['rawscsspre_desc'] = '在此字段中，您可以提供初始化的SCSS代码，它将在其他所有内容之前插入。大多数时候，您将使用此设置来定义变量。';
$string['region-side-pre'] = '右';
$string['removecontact'] = '移除联系人';
$string['slidercaption'] = '幻灯片标题';
$string['slidercaptiondesc'] = '为您的幻灯片添加一个标题';
$string['slidercount'] = '幻灯片数量';
$string['slidercountdesc'] = '选择要添加多少张幻灯片，<strong>然后单击保存 </strong>以加载输入字段。';
$string['sliderimage'] = '滑块图片';
$string['sliderimagedesc'] = '为滑块添加图片。建议大小为1500px x 540px或更高。';
$string['slidertitle'] = '滑块标题';
$string['slidertitledesc'] = '添加滑块标题。';
$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = '输入您的twitter的URL。 (i.e http://www.twitter.com/moodlehq)';
$string['website'] = '网站网址';
$string['websitedesc'] = '主公司网站';
$string['whatsapp'] = 'Whatsapp号码';
$string['whatsappdesc'] = '输入您的whatsapp号码以进行联系。';
$string['youtube'] = 'Youtube URL';
$string['youtubedesc'] = '输入您的Youtube的网址。 (i.e https://www.youtube.com/user/moodlehq)';
