<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'zh_cn', version '4.5'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedpausing'] = '允许暂停';
$string['allowedtypes'] = '录音类型';
$string['allowedtypes_desc'] = '在TinyMCE编辑器中可以进行哪些类型的录制？除了此设置之外，还有一些功能可以控制对录制选项的访问。';
$string['attachrecording'] = '贴上录制';
$string['audioandvideo'] = '音频和视频';
$string['audiobitrate'] = '音频比特率';
$string['audiobitrate_desc'] = '录音质量 (数值越大质量越高)';
$string['audiobuttontitle'] = '记录音频';
$string['audiotimelimit'] = '音频时间限制';
$string['audiotimelimit_desc'] = '音频剪辑允许的最大录制长度';
$string['audiotitle'] = '记录音频';
$string['confirm_yes'] = '是';
$string['discard_desc'] = '正在进行录制。是否要停止录制？';
$string['discard_title'] = '关闭确认';
$string['gumabort'] = '发生了一些事情，阻止了网络摄像头/麦克风/屏幕的使用';
$string['gumabort_title'] = '发生了一些事';
$string['gumnotallowed'] = '您必须允许浏览器访问网络摄像头/麦克风/屏幕';
$string['gumnotallowed_title'] = '权限错误';
$string['gumnotfound'] = '未检测到输入设备';
$string['gumnotfound_title'] = '未找到设备';
$string['gumnotreadable'] = '某些东西阻止浏览器访问网络摄像头/麦克风/屏幕';
$string['gumnotreadable_title'] = '硬件错误';
$string['gumnotsupported'] = '您的浏览器不支持通过不安全的连接进行录制';
$string['gumnotsupported_title'] = '不支持不安全的连接';
$string['gumoverconstrained'] = '当前网络摄像头/麦克风/屏幕无法生成具有所需条件的流';
$string['gumoverconstrained_title'] = '条件约束问题';
$string['gumsecurity'] = '您的浏览器不支持通过不安全的连接进行录制';
$string['gumsecurity_title'] = '不支持不安全的连接';
$string['gumtype'] = '试图从摄像头/麦克风/平面获取媒体流, 但未指定条件';
$string['gumtype_title'] = '未指定条件';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = '您的浏览器可能不允许此插件工作, 除非通过 HTTPS 或从本地主机使用';
$string['insecurealert_title'] = '不安全的连接!';
$string['maxfilesizehit'] = '您已达到文件上传的最大尺寸限制';
$string['maxfilesizehit_title'] = '录制已停止';
$string['norecordingfound'] = '好像出了问题, 似乎什么都没录下来';
$string['norecordingfound_title'] = '找不到录制内容';
$string['nowebrtc'] = '您的浏览器对 WebRTC 技术的支持有限或根本不支持，因此无法与此插件一起使用。请切换或升级您的浏览器。';
$string['nowebrtc_title'] = '不支持 WebRTC';
$string['onlyaudio'] = '音频';
$string['onlyscreen'] = '屏幕';
$string['onlyvideo'] = '视频';
$string['pause'] = '暂停';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'RecordRTC 插件不存储任何个人数据';
$string['recordagain'] = '再次录制';
$string['recordagain_desc'] = '您已经录制了一些内容。再次录制将删除此内容。您确定要重置录音吗？';
$string['recordagain_title'] = '再次确认';
$string['recordingfailed'] = '录制失败, 请重试';
$string['recordinguploaded'] = '录音已上传';
$string['recordrtc:recordaudio'] = '在文本编辑器中录制音频';
$string['recordrtc:recordscreen'] = '在文本编辑器中录屏';
$string['recordrtc:recordvideo'] = '在文本编辑器中录制视频';
$string['resume'] = '恢复';
$string['screenbitrate'] = '屏幕比特率';
$string['screenbitrate_desc'] = '屏幕录制质量（数字越大质量越高）';
$string['screenbuttontitle'] = '录屏';
$string['screenresolution_fhd'] = '1920 x 1080 (16:9)';
$string['screenresolution_hd'] = '1280 x 720 (16:9)';
$string['screensharingstopped'] = '在开始录制之前，您已停止共享屏幕。请在浏览器设置中允许屏幕共享，然后重新开始录制。';
$string['screensharingstopped_title'] = '共享已停止';
$string['screensize'] = '屏幕录制尺寸';
$string['screensize_desc'] = '视频输出分辨率的大小';
$string['screentimelimit'] = '屏幕限制时间';
$string['screentimelimit_desc'] = '屏幕录制的最大录制长度。';
$string['screentitle'] = '录屏';
$string['startrecording'] = '开始录制';
$string['stoprecording'] = '停止录制';
$string['timelimitwarning'] = '您必须输入一个大于0的数字。';
$string['uploadaborted'] = '上传已中止:';
$string['uploadfailed'] = '上传失败，出现错误：{$a->error}';
$string['uploadfailed404'] = '上传失败：文件太大';
$string['uploading'] = '上传中 - {$a->progress}%';
$string['uploadprogress'] = '已完成';
$string['videobitrate'] = '视频比特率';
$string['videobitrate_desc'] = '视频录制质量 (数值越大质量越高)';
$string['videobuttontitle'] = '录视频';
$string['videorecordmenutitle'] = '视频录制菜单';
$string['videotimelimit'] = '视频时间限制';
$string['videotimelimit_desc'] = '视频剪辑允许的最大录制长度';
$string['videotitle'] = '录视频';
